@charset "utf-8";

/* font-family "AmazingGrotesk" */
	@font-face {
	    font-family: "AmazingGroteskBook";
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskBook.eot");
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskBook.eot?#iefix")format("embedded-opentype"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskBook.woff") format("woff"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskBook.ttf") format("truetype");
	    font-style: normal;
	    font-weight: normal;
	}

	@font-face {
	    font-family: "AmazingGroteskDemiBold";
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskDemiBold.eot");
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskDemiBold.eot?#iefix")format("embedded-opentype"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskDemiBold.woff") format("woff"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskDemiBold.ttf") format("truetype");
	    font-style: normal;
	}

	@font-face {
	    font-family: "AmazingGroteskUltra";
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskUltra.eot");
	    src: url("../fonts/AmazingGrotesk/AmazingGroteskUltra.eot?#iefix")format("embedded-opentype"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskUltra.woff") format("woff"),
	    url("../fonts/AmazingGrotesk/AmazingGroteskUltra.ttf") format("truetype");
	    font-style: normal;
	}
	
	@media screen and (max-width: 480px) {
  .widget_id {
     display: none;
  }
}

/*---------- basic html style -----------*/
	body, html {
		font-family: 'Ubuntu', sans-serif;
		font-size: 16px;
		color: #424242;
		margin:0;
		padding:0;
		width:100%;
		height:100%;
	} 
	a img {
	    border: 0px solid;
	    outline: none;
	}
	a {
	    cursor: pointer;
	    outline: none;
	}
	a:active {
	    outline: none;
	}
	* {
	    outline: none;
	    box-sizing: border-box;
	}
	article,
	aside,
	details,
	figcaption,
	figure,
	footer,
	header,
	hgroup,
	menu,
	nav,
	section,
	main {
	    display: block;
	    position: relative;
	    padding: 0; margin: 0;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
	    padding: 0;
	    margin: 0;
	}
	address {
	    font-style: normal;
	}
	ul {
	    position: relative;
	    list-style: none;
	    padding: 0;
	    margin: 0;
	}
	textarea {
	    resize: none;
	    overflow: auto;
	    margin: 0;
	    border: none;
	}
	input {
	    padding: 0;
	    border: none;
	}
	p {
	    margin: 0;
	    padding: 0;
	}
	table {
	    border-collapse: collapse;
	}
	img {
	    vertical-align: middle;
	}
	article a {
		color: #ff8b45;
	}
	article ul li {
		position: relative;
		padding-left: 10px;
	}
	article ul li:before {
		content: ' ';
		display: block;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background: #0c68d9;
		position: absolute;
		left: 1px;
		top: 8px;
	}

	.fl {
		float: left;
	}

	.fr {
		float: right;
	}

/*---------- basic title style ----------*/
	.title-aside {
		font: 400 18px/20px 'Ubuntu';
		color: #3e3e3e;
		margin-bottom: 13px;
	}

	.title-main {
		color: #212121;
		font: 500 26px/32px 'Ubuntu';
		border-left: 5px solid #0c68d9;
		text-transform: uppercase;
		display: inline-block;
    	padding: 0 0 0 32px;
    	margin-bottom: 23px;
	}
	
	.title-h2 {
		color: #212121;
		font: 500 18px/22px 'Ubuntu';
		border-left: 5px solid #0c68d9;
		text-transform: uppercase;
		display: inline-block;
    	padding: 0 0 0 32px;
    	margin-bottom: 23px;
	}

/*---------- basic button style ----------*/
	a.btn {
		width: 100%;
		height: 48px;
		padding: 14px 0;
		display: inline-block;
		position: relative;
		font: 400 16px/20px 'Ubuntu';
		color: #fefefe;
		text-transform: uppercase;
		text-align: center;
		text-decoration: none;
		background: #ff8b45;
		border-radius: 4px;
		transition:all 0.2s linear 0s;
	}

	a.btn:hover {
		background: #F76F1E;
		transition:all 0.2s linear 0s;
	}

	a.btn-order  {
		width: 100%;
		height: 50px;
		padding: 0;
		display: inline-block;
		position: relative;
		box-shadow: 0 5px #2f9e0d;
		font: 400 18px/48px 'Ubuntu';
		color: #fefefe;
		background: #47be22;
		border-radius: 4px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		transition:all 0.2s linear 0s;
	}
	
	a.btn-order:hover {
		background: #38B113;
		transition:all 0.2s linear 0s;
	}

	.btn-order:before {
		content: ' ';
		display: inline-block;
		position: relative;
		top: 9px;
		width: 29px;
		height: 29px;
		border: 1px solid #fefefe;
		margin-right: 13px;
		border-radius: 50%;
		background: url(../images/spritesheet.png) no-repeat 5px 5px;
	}

/*---------- basic input style ----------*/
	.input-item {
		margin-bottom: 20px;
	}

	input,
	textarea {
		width: 100%;
		height: 39px;
		padding: 0 20px;
		border: 1px solid #d0d0d0;
		border-radius: 4px;
		color: #424242;
		font: 300 14px/30px 'Ubuntu';
		transition:all 0.2s linear 0s;
	}
	textarea {
		height: 135px;
		position: static;
		padding: 13px 20px;}
	input.error,
	textarea.error {
		border-color: #8e1c1c !important;
	}
	input:focus,
	textarea:focus {
		border-color: #ff8b45 !important;
	}
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder {
		color: #b7b7b7;
	}
	input:-moz-placeholder,
	textarea:-moz-placeholder {
		color: #b7b7b7; opacity: 1;
	}
	input::-moz-placeholder,
	textarea::-moz-placeholder {
		color: #b7b7b7; opacity: 1;
	}
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder {
		color: #b7b7b7;
	}

/*---------- basic margin & padding style ----------*/
	.mrb-10 {
		margin-bottom: 10px;
	}

	.mrb-50 {
		margin-bottom: 50px;
	}

/*-------------------   All style   -------------------*/

/*-------------------   Header style   -------------------*/
.menubar {
	padding: 50px 0;
}

/* Main menu
---------------------------------*/
.menu {
    text-align: right;
    padding: 19px 0;
}

.menu ul li {
    display: inline-block;
    margin: 0 0 0 28px;
}

.menu ul li:first-child {
    margin: 0;
}

.menu ul li a {
    color: #444343;
    display: inline-block;
    font: 400 20px/22px 'Ubuntu';
    padding: 0;
    position: relative;
    text-decoration: none;
    transition: all 0.2s linear 0s;
} 

.menu ul li a:hover, .menu ul li a.active {
    color: #0c68d9;
}

.menu ul li a:before {
    content: ' ';
    display: block;
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 82%;
    margin: 0 9%;
    height: 2px;
    background: #0c68d9;
    opacity: 0;
    transition: all 0.2s linear 0s;
    transform: translate(0px, -10px);
    -webkit-transform: translate(0px, -10px);
    -moz-transform: translate(0px, -10px);
    -o-transform: translate(0px, -10px);
    -ms-transform: translate(0px, -10px);
}

.menu ul li a:hover::before, .menu ul li a.active:before {
    opacity: 1;
    transition: all 0.2s linear 0s;
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
}

/* Slideshow
---------------------------------*/
.slideshow {
	position: relative;
}

.slide {
	height: 410px;
	color: #e1e1e1;
	text-align: center;
}

.slide:after {
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0, .4);
}

.slide .container {
	position: relative;
	z-index: 1;
	height: 100%;
}

.slide .info {
	display: table;
	width: 100%;
	height: 100%;
}

.slide .text {
	display: table-cell;
	width: inherit;
	height: inherit;
	vertical-align: middle;
	padding: 0 15%;
}

.s1 {
	background: url(../images/slider/photo1.jpg) no-repeat center center / cover;
}

.s2{
	background: url(../images/slider/photo2.jpg) no-repeat center center / cover;
}

.s3 {
	background: url(../images/slider/photo3.jpg) no-repeat center center / cover;
}

.s4 {
	background: url(../images/slider/photo4.jpg) no-repeat center center / cover;
}

.s5 {
	background: url(../images/slider/photo5.jpg) no-repeat center center / cover;
}

.sldname {
	font: 700 50px/50px 'Ubuntu';
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 6%;
	position: relative;
}

.sldname i {
	width: 170px;
	height: 1px;
	position: absolute;
	bottom: -38px;
	left: 50%;
	margin-left: -85px;
	display: inline-block;
}

.sldname i:before,
.sldname i:after {
	content: ' ';
	display: block;
	width: 70px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #ff8b45;
}

.sldname i:after {
	left: auto;
	right: 0;
}

.sldname:after {
	content: ' ';
	display: block;
	width: 7px;
	height: 7px;
	position: absolute;
	bottom: -41px;
	left: 50%;
	margin-left: -4px;
	background: #ff8b45;
}

.sldtitle {
	font: 400 26px/26px 'AmazingGroteskDemiBold';
	margin-bottom: 1%;
}

.sldcpt {
	font: 400 20px/20px 'AmazingGroteskDemiBold';
	margin-bottom: 3%;
}

.text span {
	color: #4DFA31;
}

a.readmore {
	width: 230px;
}

/* Pager
---------------------------------*/
.bx-pager {
	text-align: center;
	font-size: 0;
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	z-index: 99;
}

.bx-pager .bx-pager-item,
.bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-pager.bx-default-pager a {
	background: #e1e1e1;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	transition: all 0.2s linear 0s;
}

.bx-pager.bx-default-pager a:hover,
.bx-pager.bx-default-pager a.active {
	background: #ff8b45;
	transition: all 0.2s linear 0s;
}

.bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-controls-direction {
	display: none;
}

/* Content wrapper
---------------------------------*/
.content-wrapper {
	padding: 30px 0 90px;
}

/* Main content
---------------------------------*/
.main-content {
	padding-right: 15px;
}

.conten-block {
	border-bottom: 2px solid #ebebeb;
	line-height: 20px;
	margin-bottom: 45px;
}

.content-item {
	margin-bottom: 40px;
}

/* Photo article */
.photo-content {
	position: relative;
	font: 300 16px/20px 'Ubuntu';
}

.photo-content a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	position: relative;
}

.photo-content img {
	width: 100%;
}

.photo-content figcaption {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
	padding: 10px;
}

.photo-l {
	padding: 0 20px 0 0;
}

.photo-r {
	padding: 0 0 0 20px;
}

.photo-place {
	margin-top: 15px;
}

/* Text article */
.text-content {
	position: relative;
	top: -5px;
}

.advice {
	border: 4px solid #0c68d9;
	color: #222121;
	line-height: 20px;
	padding: 20px 50px;
	margin-bottom: 50px;
}

.advice span {
	color: #0c68d9;
	text-transform: uppercase;
}

/* Business page
---------------------------------*/
.business-item .photo-content img {
	width: auto;
	max-width: 100%;
}

.options-item {
	padding: 0 15px 30px 0;
}

.options-item:nth-child(2n+2) {
	padding: 0 0 30px 15px;
}

.options-inner {
	border: 1px solid #c6c6c6;
	font: 400 16px/20px 'Ubuntu';
}

.head-option {
	display: table;
	border-bottom: 1px solid #c6c6c6;
	background: #f9f9f9;
	width: 100%;
	height: 200px;
}

.head-option-inner {
	display: table-cell;
	width: inherit;
	height: inherit;
	text-align: center;
	vertical-align: middle;
}

.head-option-inner img {
	max-width: 100%;
	max-height: 100%;
}

.option-name {
	text-transform: uppercase;
}

.body-option {
	height: 315px;
	padding: 18px 20px; 
}

.body-option p {
	margin-bottom: 20px;
}

/* Contacts page
---------------------------------*/
.contact-box {
	font: 500 18px/22px 'Ubuntu';
}

.contact-place p {
	line-height: 20px;
	margin-bottom: 20px;
}

.contact-place p span,
.contact-place p a {
	text-decoration: none;
	color: #424242;
	font-weight: 500;
	transition: all 0.2s linear 0s;
}

.contact-place p a:hover {
	color: #ff8b45;
	transition: all 0.2s linear 0s;
}

.ico-contact {
	padding-left: 25px;
	position: relative;
}

.ico-contact:before {
	content: ' ';
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 4px;
	left: -1px;
	background: url(../images/spritesheet.png) no-repeat;
}

.ico-1:before {
	background-position: -2px -33px;
}

.ico-2:before {
	background-position: -2px -72px;
}

.ico-3:before {
	background-position: -2px -112px;
}

.ico-4:before {
	background-position: -2px -152px;
}

.ico-5:before {
	background-position: -2px -193px;
}

.contacts-app {
	margin: 38px 0 50px;
}

/* Team slider */
.team-slider {
	padding: 0 30px;
	position: relative;
}

.team .team-slider {
	margin: 30px 0 !important;
}

.tm-inner {
	padding: 0 15px;
}

.tm-inner img {
	width: 100%;
}

.team-slider .slick-prev,
.team-slider .slick-next {
	display: block !important;
}

/* Gallery page
---------------------------------*/
.vd-pgoto .contact-box {
	margin-bottom: 23px;
}

.gl-pgoto .team-slider {
	margin-bottom: 45px !important;
}

.vd-place {
	line-height: 20px;
}

.vd-item {
	padding: 0 0 45px;
}

.box-video {
	padding-right: 25px;
}

.box-video > iframe {
	width: 100% !important;
}

/* Akh page
---------------------------------*/
.tb-box table {
	border: 1px solid #c6c6c6;
	font: 400 16px/20px 'Ubuntu';
	width: 100%;
	margin-bottom: 25px;
}

.tb-box table td {
	border: 1px solid #c6c6c6;
	padding: 10px 20px;
}

.tb-box table td:nth-child(2) {
	text-align: center;
	width: 35%;
}

.row-all {
	background: #f9f9f9;
	text-align: center;
	font-weight: 500;
}

.photo-w img {
	width: 100%;
}

.photo-w figcaption {
	text-align: center;
	color: #fff;
}

/* Complete set page
---------------------------------*/

.photo-content .photo-w {
	margin-bottom: 50px;
}

.link-c {
	text-align: center;
}

.link-c a {
	font: 500 18px/22px 'Ubuntu';
	text-decoration: none;
	color: #424242;
	transition: all 0.2s linear 0s;
}

.link-c a:hover {
	color: #ff8b45;
	transition: all 0.2s linear 0s;
}

/* Branding page
---------------------------------*/
.photo-center {
	text-align: center;
	margin: 15px 0;
}

.tx-und {
	text-decoration: underline;
}

/* Aside place
---------------------------------*/
.aside-place {
	padding-left: 15px;
}

/* Request a call
---------------------------------*/
.request-call {
	margin-bottom: 55px;
}

.brd-top {
	border-top: 3px solid #0c68d9;
	padding: 9px 0 56px 0;
}

.credit-link {
    padding-bottom: 30px;
}

.credit-link a {
	color: #3e3e3e;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}

.credit-link a:hover {
	color: #ff8b45;
	transition: all 0.2s linear 0s;
}

/* Gallery small
---------------------------------*/
.gallery-small .title-aside {
	margin-bottom: 0;
}

/* Gallery small
---------------------------------*/
.more-details input {
	display: inline-block;
	margin-bottom: 15px;
}

.more-details .btn {
	height: 39px;
	line-height: 10px;
}

/* Our units
---------------------------------*/
.units-place {
	border: 2px solid #ebebeb;
	padding: 20px;
}

.units-place {
	text-align: center;
}

.units-place div:first-child {
	margin-bottom: 10px; 
}

.units-place a {
	color: #323232;
	font: 400 14px/20px 'Ubuntu';
	text-decoration: none;
}

/* Footer
---------------------------------*/
.footer-wrapper {
	background: #2d2d2d;
	font: 400 14px/22px 'Ubuntu';
	color: #fff;
	padding: 42px 0;
}

.footer-wrapper a:hover {
	color: #ff8b45;
	transition: all 0.2s linear 0s;
}

.footer-inner {
	padding: 0 70px;
}

/* Support
---------------------------------*/
.support a {
	color: #fff;
	transition: all 0.2s linear 0s;
}

.logo-footer {
	margin-top: 8px;
}

.logo-footer img {
	width: 130px;
}

/* Menu footer
---------------------------------*/
.menu-footer {
	padding: 18px 0;
}

.menu-footer ul li {
	width: 33%;
	padding: 6px 0;
    float: left;
} 

.menu-footer ul li a {
    color: #fff;
    display: inline-block;
    font: 400 18px/20px 'Ubuntu';
    padding: 0;
    position: relative;
    text-decoration: none;
    transition: all 0.2s linear 0s;
}

/* Info Footer
---------------------------------*/
.info-footer {
	text-align: right;
}

.info-footer a {
	color: #fff;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}

.info-footer span {
	color: #bcbcbc;
}

/* Popup
-------------------------------------------------------*/
.popup {
	position: fixed;
	top: 100px;
	left: 50%;
	width: 360px;
	padding: 44px 30px;
	margin-left: -180px;
	z-index: 101;
	display: none;
	box-shadow: 1px 3px 4px 0px rgba(16, 16, 14, 0.4);
	background: #fff;
	border: 2px solid #bdbdbd;
}

.popup input {
	border-color: #bdbdbd;
}

.popup .btn {
	width: 46%;
	height: 40px;
	font: 400 14px/12px 'Ubuntu';
}

.popup .cancel {
	background: #747474;
}

.popup .cancel:hover {
	background: #565656;
}

.black {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
	background: rgba(255,255,255, 0);
	display: none;
}

#modal_form_call {
	width: 360px;
	height: 249px; /* Размеры должны быть фиксированы */
	box-shadow: 1px 3px 4px 0px rgba(16, 16, 14, 0.4);
	background: #fff;
	border: 2px solid #bdbdbd;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -150px;
	margin-left: -150px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 999; /* окно должно быть наиболее большем слое */
	padding: 44px 30px;
}

#modal_form {
	width: 360px;
	height: 310px; /* Размеры должны быть фиксированы */
	box-shadow: 1px 3px 4px 0px rgba(16, 16, 14, 0.4);
	background: #fff;
	border: 2px solid #bdbdbd;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -150px;
	margin-left: -150px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 999; /* окно должно быть наиболее большем слое */
	padding: 44px 30px;
}
/
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}

#modal_form_call .readmore {
	width: 140px;
	color: #fefefe;
	text-transform: uppercase;
	font: 400 14px/14px 'Ubuntu';
	border: none;
	cursor: pointer;
	transition:all 0.2s linear 0s;
}

#modal_form .readmore {
	width: 140px;
	color: #fefefe;
	text-transform: uppercase;
	font: 400 14px/14px 'Ubuntu';
	border: none;
	cursor: pointer;
	transition:all 0.2s linear 0s;
}

.ord-bt {
	background: #ff8b45;
}

.ord-bt:hover {
	background: #F76F1E;
}

.cls-bt {
	background: #747474;
}

.cls-bt:hover {
	background: #565656;
}
/* Подложка */
#overlay {
	z-index: 99; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background: rgba(255,255,255, 0); /* черная */
	opacity: 1; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}

#result {
	width:100%;
	height: 30px;
	text-align: center;
}

.forminput {
	margin-bottom: 20px;
}

.submit {
	background: #ff8b45;
	border: none;
	cursor: pointer;
	color: #fefefe;
	font: 400 16px/12px 'Ubuntu';
	text-transform: uppercase;
	transition:all 0.2s linear 0s;
}

.submit:hover {
	background: #F76F1E;
	transition:all 0.2s linear 0s;
}

.pd-bt {
	padding-bottom: 36px;
}

#vk_groups {
	width: 100% !important;
}

#vk_groups > iframe {
	width: 100% !important;
}